<?xml version="1.0" encoding="utf-8"?>

<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="?attr/dropdownListPreferredItemHeight"
    android:padding="5dp">

    <ImageView
        android:id="@+id/row_draw_mode_icon"
        android:layout_width="24dp"
        android:layout_height="24dp"
        android:layout_gravity="center_vertical"/>

    <TextView
        android:id="@+id/row_draw_mode_text"
        style="?attr/spinnerDropDownItemStyle"
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:layout_gravity="center_vertical"
        android:ellipsize="marquee"
        android:singleLine="true"/>

</LinearLayout>